/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

/* new spacing */
#main .post, #main .page, #main #portfolio{padding:20px 10px 0px 20px}
#main .portfolio{padding:20px 0 0 0}
#content{background-color: rgba(255, 255, 255, 0.85); border-radius:6px; box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.1);}
#comments {padding-left: 20px; padding-right: 10px;}
#respond {padding-left: 20px; padding-right: 10px;}
.widget{ margin: 0; padding:20px 15px 10px 15px;}
#navigation {margin-bottom:2em}
#footer{margin-top:10px; padding:20px; clear: both; background-color: rgba(0, 0, 0, 0.85); border-radius:6px; box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.1);}

#logo {margin: 0 auto; width:314px;}
#nav-container{box-shadow: 0px 0px 3px 1px #ddd;}

.widget_ultimate_posts ul{margin:0; padding:0; list-style:none}

/* portfolio */
.single-portfolio .post-meta .small{display: none}
.single-portfolio .post-meta .author{display: none}
.single-portfolio .post-meta .date{display: none}
.single-portfolio .post-meta .small{display: none}

/* gallery */
.gallery-item {}

/* credits */
.enterprise {margin-top:5px; text-align: center}
.enterprise img{ background:#FFFFFF; border-radius:10px; padding:5px 10px;}
.enterprise p{margin:0 auto; color:#fff; width:75%}
.enterprise a{color:#fff;}

/* footer */
#credit a{color:#999}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}